View Issue Details

IDProjectCategoryView StatusLast Update
0000992SymmetricDS ProImprovementpublic2013-04-21 10:08
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.2 
Target VersionFixed in Version3.4.0 
Summary0000992: Add bulk update capabilities to the configuration screens.
DescriptionAdd bulk update capabilities to the configuration screens.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-16 19:54 chenson New Issue
2013-01-16 19:54 chenson Status new => assigned
2013-01-16 19:54 chenson Assigned To => abrougher
2013-03-05 23:11 abrougher Status assigned => resolved
2013-03-05 23:11 abrougher Fixed in Version => 3.4.0
2013-03-05 23:11 abrougher Resolution open => fixed
2013-03-05 23:11 abrougher Assigned To abrougher => chenson
2013-04-21 10:08 chenson Status resolved => closed